<?xml version="1.0" encoding="windows-1251" ?>
<string_table>

	<string id="Ammo">
		<text>Боеприпасы</text>
	</string>

<!-- 11.43x23-fmj -->

	<string id="ammo-11.43x23-fmj">
		<text>Патроны .45ACP</text>
	</string>
	<string id="ammo-11.43x23-fmj_s">
		<text>.45ACP</text>
	</string>

<!-- 11.43x23-hydro -->

	<string id="ammo-11.43x23-hydro">
		<text>.45ACP Hydra-Shock</text>
	</string>
	<string id="ammo-11.43x23-hydro_s">
		<text>.45ACP HS</text>
	</string>

<!-- 12x76-buck -->

	<string id="ammo-12x70-buck">
		<text>Патроны 12х70 дробь</text>
	</string>
	<string id="ammo-12x70-buck_s">
		<text>12х70 дробь</text>
	</string>

<!-- 12x76-zhekan -->

	<string id="ammo-12x76-zhekan">
		<text>Патроны 12x76 пуля</text>
	</string>
	<string id="ammo-12x76-zhekan_s">
		<text>12x76 пуля</text>
	</string>

<!-- 12x76-dart -->

	<string id="ammo-12x76-dart">
		<text>Патроны 12x76 дротик</text>
	</string>
	<string id="ammo-12x76-dart_s">
		<text>12x76 дротик</text>
	</string>

<!-- 5.45x39-fmj -->

	<string id="ammo-5.45x39-fmj">
		<text>Патроны 5,45x39мм</text>
	</string>
	<string id="ammo-5.45x39-fmj_s">
		<text>5.45x39</text>
	</string>

<!-- 5.45x39-ap -->

	<string id="ammo-5.45x39-ap">
		<text>Патроны 5,45x39мм БП</text>
	</string>
	<string id="ammo-5.45x39-ap_s">
		<text>5.45 БП</text>
	</string>

<!-- 5.56x45-fmj -->

	<string id="ammo-5.56x45-ss190">
		<text>5.56х45мм SS109</text>
	</string>
	<string id="ammo-5.56x45-ss190_s">
		<text>5.56x45 SS190</text>
	</string>

<!-- 5.56x45-ap -->

	<string id="ammo-5.56x45-ap">
		<text>Патроны 5,56x45мм AP</text>
	</string>
	<string id="ammo-5.56x45-ap_s">
		<text>5.56 AP</text>
	</string>

<!-- 5.7x28-fmj -->

	<string id="ammo-5.7x28-fmj">
		<text>5.7х28мм SS109</text>
	</string>
	<string id="ammo-5.7x28-fmj_s">
		<text>5.7x28 SS190</text>
	</string>

<!-- 5.7x28-ap -->

	<string id="ammo-5.7x28-ap">
		<text>5.7х28мм БП</text>
	</string>
	<string id="ammo-5.7x28-ap_s">
		<text>5.7x28 AP</text>
	</string>

<!-- 7.62x54-7h1 -->

	<string id="ammo-7.62x54-7h1">
		<text>Патроны 7.62x54мм 7H1</text>
	</string>
	<string id="ammo-7.62x54-7h1_s">
		<text>7.62 7H1</text>
	</string>

<!-- 7.62x54-7h14 -->

	<string id="ammo-7.62x54-7h14">
		<text>Патроны 7.62х54мм 7Н14</text>
	</string>
	<string id="ammo-7.62x54-7h14_s">
		<text>7.62 7Н14</text>
	</string>

<!-- 7.62x54-ap -->

	<string id="ammo-7.62x54-ap">
		<text>Патроны 7.62x54мм 7Н13</text>
	</string>
	<string id="ammo-7.62x54-ap_s">
		<text>7.62 7Н13</text>
	</string>

<!-- 9x18-fmj -->

	<string id="ammo-9x18-fmj">
		<text>Патроны 9х18мм</text>
	</string>
	<string id="ammo-9x18-fmj_s">
		<text>9х18 </text>
	</string>

<!-- 9x18-pmm -->

	<string id="ammo-9x18-pmm">
		<text>Патроны 9х18мм ПБМ</text>
	</string>
	<string id="ammo-9x18-pmm_s">
		<text>9х18 ПБМ</text>
	</string>

<!-- 9x19-fmj -->

	<string id="ammo-9x19-fmj">
		<text>9х19мм Парабеллум</text>
	</string>
	<string id="ammo-9x19-fmj_s">
		<text>9х19 FMJ</text>
	</string>

<!-- 9x19-pbp -->

	<string id="ammo-9x19-pbp">
		<text>Патроны 9x19мм +P+</text>
	</string>
	<string id="ammo-9x19-pbp_s">
		<text>9x19 +P+</text>
	</string>

<!-- 9x39-pab9 -->

	<string id="ammo-9x39-pab9">
		<text>Патроны 9х39мм ПАБ-9</text>
	</string>
	<string id="ammo-9x39-pab9_s">
		<text>9х39 ПАБ9</text>
	</string>

<!-- 9x39-sp5 -->

	<string id="ammo-9x39-sp5">
		<text>Патроны 9х39мм СП-5</text>
	</string>
	<string id="ammo-9x39-sp5_s">
		<text>9х39 СП-5</text>
	</string>

<!-- 9x39-ap -->

	<string id="ammo-9x39-ap">
		<text>Патроны 9x39мм СП-6</text>
	</string>
	<string id="ammo-9x39-ap_s">
		<text>9x39 СП-6</text>
	</string>

<!-- gauss -->

	<string id="ammo-gauss">
		<text>Гаусс-кассета</text>
	</string>
	<string id="ammo-gauss_s">
		<text>Гаусс</text>
	</string>

<!-- og-7b -->

	<string id="ammo-og-7b">
		<text>ОГ-7В "Осколок"</text>
	</string>
	<string id="ammo-og-7b_s">
		<text>ОГ-7B</text>
	</string>

<!-- vog-25 -->

	<string id="ammo-vog-25">
		<text>Заряд ВОГ-25</text>
	</string>
	<string id="ammo-vog-25_s">
		<text>ВОГ-25</text>
	</string>

<!-- vog-25p -->

	<string id="ammo-vog-25p">
		<text>Заряд ВОГ-25П</text>
	</string>
	<string id="ammo-vog-25p_s">
		<text>ВОГ-25П</text>
	</string>

<!-- m209 -->

	<string id="ammo-m209">
		<text>Заряд M209</text>
	</string>
	<string id="ammo-m209_s">
		<text>M209</text>
	</string>

<!-- описание -->

	<string id="enc_weapons1_ammo_ammo-11.43x23-fmj">
		<text>Базовый патрон для пистолетов Colt 1911, Sig 220 и USP. Простой сердечник, оболочечная пуля.</text>
	</string>
	<string id="enc_weapons1_ammo_ammo-11.43x23-hydro">
		<text>Так называемый "Hydra-Shock" - патрон с улучшенными характеристиками для пистолетов Colt 1911, Sig 220 и USP. Экспансивная пуля, обладающая хорошим останавливающим действием.</text>
	</string>
	<string id="enc_weapons1_ammo_ammo-12x70-buck">
		<text>Обычный патрон 12-го калибра, снаряжённый 6-мм дробью. На близких дистанциях обладает огромным убойным действием. Предназначен для дробовиков ТОЗ-34, БМ-12, Winchester 1300, SPAS 12. Наиболее эффективен на дальностях до 30 метров.</text>
	</string>
	<string id="enc_weapons1_ammo_ammo-12x76-dart">
		<text>Оперённая пуля, стабилизирующаяся в полёте, что положительно сказывается на точности. Для дробовиков ТОЗ-34, БМ-12, Winchester 1300, SPAS 12. Увеличенные дальность и бронебойность - эффективен на дальностях до 150 метров.</text>
	</string>
	<string id="enc_weapons1_ammo_ammo-12x76-zhekan">
		<text>Патрон с тяжёлой безоболочечной пулей. Обычно используется для охоты на крупных животных, но подходит и для других целей. Его тяжёлая пуля не пробивает, а фактически продавливает бронежилеты. Предназначен для дробовиков ТОЗ-34, БМ-12, Winchester 1300, SPAS 12. Эффективен на дальностях до 100 метров.</text>
	</string>
	<string id="enc_weapons1_ammo_ammo-5.45x39-ap">
		<text>Бронебойный патрон для автоматов AКС-74, АКС-74У, AH-94. Улучшенная бронебойная способность пули.</text>
	</string>
	<string id="enc_weapons1_ammo_ammo-5.45x39-fmj">
		<text>Стандартный патрон для автоматов АКС-74, АКС-74У, AH-94. Простой сердечник, оболочечная пуля.</text>
	</string>
	<string id="enc_weapons1_ammo_ammo-5.56x45-ap">
		<text>Патрон с бронебойной пулей для штурмовых винтовок L85, LR300, Sig550, G36, FN2000.</text>
	</string>
	<string id="enc_weapons1_ammo_ammo-5.56x45-ss190">
		<text>Стандартный натовский патрон, широко известный под бельгийским индексом SS109. Используется в штурмовых винтовках L85, LR300, Sig550, G36, FN2000.</text>
	</string>
	<string id="enc_weapons1_ammo_ammo-5.7x28-fmj">
		<text>Патрон, разработанный для комплекса защиты личного состава бронетехники, состоящего из пистолета Five-Seven и пистолета-пулемета P90. Является несколько уменьшенным аналогом 5.56 стандарта НАТО, но обладает большей пробивной мощностью, чем другие пистолетные патроны. Эта пуля развивает дульную скорость до 715 м/с и способна пробить бронежилет.</text>
	</string>
	<string id="enc_weapons1_ammo_ammo-5.7x28-ap">
		<text>Усиленый патрон 5.7х28 SS190. За счет усиления патрона повысилась пробивная способность пули, но в то же время это приводит к повышеному износу ствола.</text>
	</string>
	<string id="enc_weapons1_ammo_ammo-7.62x54-7h1">
		<text>Штатный армейский снайперский патрон. Пуля патрона имеет свинцовый сердечник. Дешёвая в изготовлении модификация снайперского патрона для снайперских винтовок СВД, СВУ-АС.</text>
	</string>
	<string id="enc_weapons1_ammo_ammo-7.62x54-7h14">
		<text>Улучшеный армейский снайперский патрон. По кучности стрельбы 7Н14 равноценен снайперскому патрону 7Н1, однако значительно превосходит его по бронебойному действию благодаря введению в конструкцию пули заострённого закалённого стального сердечника.</text>
	</string>
	<string id="enc_weapons1_ammo_ammo-7.62x54-ap">
		<text>Патрон с пулей повышенного пробивного действия имеет в конструкции пули бронебойный сердечник из закаленной инструментальной стали. Предназначена для поражения живой силы, находящейся за легкими броневыми прикрытиями, на дальностях до 500 м.</text>
	</string>
	<string id="enc_weapons1_ammo_ammo-9x18-fmj">
		<text>Базовый патрон для пистолетов ПМ, ПБ, "Форт-12". Простой сердечник, оболочечная пуля. Слабое бронебойное действие.</text>
	</string>
	<string id="enc_weapons1_ammo_ammo-9x18-pmm">
		<text>Патрон с улучшенными баллистическими характеристиками для пистолетов ПМ, ПБ, Форт-12. За счёт более высокой начальной скорости пули намного эффективнее обычного патрона. Более выраженный бронебойный эффект.</text>
	</string>
	<string id="enc_weapons1_ammo_ammo-9x19-fmj">
		<text>Базовый патрон для пистолета Walther P99 и пистолета-пулемета HK MP5. Оболочечная пуля. Слабое бронебойное действие.</text>
	</string>
	<string id="enc_weapons1_ammo_ammo-9x19-pbp">
		<text>Патрон с улучшенными характеристиками для пистолета Walther P99 и пистолета-пулемета HK MP5. Мощный патрон с экспансивной пулей и бронебойным сердечником.</text>
	</string>
	<string id="enc_weapons1_ammo_ammo-9x39-ap">
		<text>Бронебойный патрон для автоматов "Гроза", "Вал" и специальной снайперской винтовки "Винторез". Имеет дозвуковую скорость полёта, но за счёт пули особой конструкции пробивает большинство бронежилетов на дальностях до 400 метров.</text>
	</string>
	<string id="enc_weapons1_ammo_ammo-9x39-pab9">
		<text>Патрон для автоматов "Гроза", "Вал" и специальной снайперской винтовки "Винторез". Более поздняя и дешёвая в изготовлении модификация бронебойного патрона. Имеет дозвуковую скорость полёта, но за счёт пули особой конструкции пробивает большинство бронежилетов на дальностях до 300 метров.</text>
	</string>
	<string id="enc_weapons1_ammo_ammo-9x39-sp5">
		<text>Снайперский патрон для автоматов "Гроза", "Вал" и специальной снайперской винтовки "Винторез". Имеет дозвуковую скорость полета, но за счёт тяжёлой пули особой конструкции пробивает большинство бронежилетов на дальностях до 400 метров.</text>
	</string>
	<string id="enc_weapons1_ammo_ammo-gauss">
		<text>Кассеты с готовыми убойными элементами для гравитационно-импульсной винтовки "Gauss". Источником дополнительной поражающей энергии является капсулированный фрагмент артефакта "Вспышка".</text>
	</string>
	<string id="enc_weapons1_ammo_ammo-og-7b">
		<text>ОГ-7В "Осколок" ("Карандаш"), осколочно-фугасная граната для РПГ-7В. Одинаково эффективна как против живой силы, так и против легкобронированой техники.</text>
	</string>
	<string id="enc_weapons1_ammo_ammo-vog-25">
		<text>40-мм выстрел ВОГ-25 (7П17) по своему устройству является унитарным и выполнен по "безгильзовой" схеме, т.е. метательный заряд вместе со средством воспламенения располагается в донной части корпуса гранаты. Стандартная граната для подствольного гранатомета ГП-25 "Костёр", интегрированного подствольника у "Грозы" и револьверного гранатомета РГ-6.</text>
	</string>
	<string id="enc_weapons1_ammo_ammo-vog-25p">
		<text>40-мм выстрел ВОГ-25П ("Подкидыш", индекс 7П24) - осколочная граната для гранатометов у которой главное и основное отличие заключается в головном взрывателе, обеспечивающем "подпрыгивание" гранаты после удара о грунт и ее разрыв в воздухе, что увеличивает её поражающее действие.</text>
	</string>
	<string id="enc_weapons1_ammo_ammo-m209">
		<text>Граната для подствольного гранатомета М203 и для интегрированного гранатомета в FN2000.</text>
	</string>

<!-- РУЧНЫЕ ГРАНАТЫ -->

	<string id="grenade-f1">
		<text>Граната Ф1</text>
	</string>
	<string id="grenade-gd05">
		<text>Граната ГД-05</text>
	</string>
	<string id="grenade-rgd5">
		<text>Граната РГД-5</text>
	</string>
 
<!-- описание -->

	<string id="enc_weapons1_grenade-f1">
		<text>Ручная оборонительная граната с большим радиусом поражения осколками. Бросать рекомендуется только из укрытия.</text>
	</string>
	<string id="enc_weapons1_grenade-gd05">
		<text>Ручная дымовая граната. Предназначена для установки дымового прикрытия. Время действия - 10 секунд.</text>
	</string>
	<string id="enc_weapons1_grenade-rgd5">
		<text>Наступательная ручная граната с небольшим радиусом поражения осколками.</text>
	</string>

<!-- ADDONS --> 

	<string id="wpn-addon-grenade-launcher">
		<text>ГП-25</text>
	</string>
	<string id="wpn-addon-grenade-launcher-m203">
		<text>M203</text>
	</string>
	<string id="wpn-addon-scope">
		<text>Прицел ПСО-1</text>
	</string>
	<string id="wpn-addon-scope8x">
		<text>Прицел ПСО-3</text>
	</string>
	<string id="wpn-addon-scope-susat">
		<text>Прицел SUSAT</text>
	</string>
	<string id="wpn-addon-silencer">
		<text>ПБиБС</text>
	</string>

<!-- описание --> 

	<string id="enc_weapons1_wpn-addon-grenade-launcher">
		<text>Подствольный гранатомет ГП-25\n• граната ВОГ-25, ВОГ-25П\nПодствольный гранатомет для автоматов, используемых в странах Варшавского договора.</text>
	</string>
	<string id="enc_weapons1_wpn-addon-grenade-launcher-m203">
		<text>Подствольный гранатомет M209\n• граната M209\nПодствольный гранатомет для винтовок NATO.</text>
	</string>
	<string id="enc_weapons1_wpn-addon-scope">
		<text>Оптический прицел ПСО-1\nОптический прицел советского производства 4х кратного приблежения. Для установки на оружие используется стандартное в странах Варшавского договора крепление типа "ласточкин хвост".</text>
	</string>
	<string id="enc_weapons1_wpn-addon-scope8x">
		<text>Оптический прицел ПСО-3\nОптический прицел советского производства 8х кратного приближения. Для установки на оружие используется стандартное в странах Варшавского договора крепление типа "ласточкин хвост".</text>
	</string>
	<string id="enc_weapons1_wpn-addon-scope-susat">
		<text>Оптический прицел SUSAT L9A1\nSUSAT - Sight Unit, Small Arms, Trilux (прицельное приспособление для малого оружия с подсветкой "Трилюкс").\nОптический 4-кратный прицел, производимый в странах НАТО. Устанавливается на стандартное натовское крепление - так называемую планку Пикатинни.</text>
	</string>
	<string id="enc_weapons1_wpn-addon-silencer">
		<text>Приспособление беззвучной и беспламенной стрельбы (ПБиБС). Приспособление для снижения уровня звука выстрела в огнестрельном оружии и для подавления вспышки пламени в дульной части ствола.</text>
	</string>
 
<!-- ОРУЖИЕ -->

	<string id="Weapons1">
		<text>Оружие</text>
	</string>

	<string id="wpn-abakan">
		<text>АН-94 "Абакан"</text>
	</string>
	<string id="wpn-abakan_m1">
		<text>АН-94 снайперский</text>
	</string>
	<string id="wpn-abakan_m2">
		<text>АН-94 штурмовой</text>
	</string>
	<string id="wpn-ak74">
		<text>АК-74М</text>
	</string>
	<string id="wpn-ak74_m1">
		<text>АК-74М "Стрелок"</text>
	</string>
	<string id="wpn-ak74u">
		<text>АКС-74У</text>
	</string>
	<string id="wpn-ak74u_m1">
		<text>АКС-74У спецназ</text>
	</string>
	<string id="wpn-beretta">
		<text>Beretta 92FS</text>
	</string>
	<string id="wpn-bm16">
		<text>Обрез БМ16</text>
	</string>
	<string id="wpn-colt1911">
		<text>Colt M1911</text>
	</string>
	<string id="wpn-colt_m1">
		<text>Colt M1911 бесшумный</text>
	</string>
	<string id="wp_desert_eagle">
		<text>Desert Eagle (Mark VII)</text>
	</string>
	<string id="wpn-eagle_m1">
		<text>Большой Бэн</text>
	</string>
	<string id="wpn-fn2000">
		<text>FN F2000</text>
	</string>
	<string id="wpn-fort">
		<text>Форт-12</text>
	</string>
	<string id="wpn-fort_m">
		<text>Форт-14</text>
	</string>
	<string id="wpn-g36">
		<text>HK G36</text>
	</string>
	<string id="wpn-gauss">
		<text>ВГИ "Gauss" M72-GR</text>
	</string>
	<string id="wpn-groza">
		<text>OЦ-14-4 "Гроза"</text>
	</string>
	<string id="wpn-groza_m1">
		<text>OЦ-14-2 "Гроза-2"</text>
	</string>
	<string id="wpn_hpsa">
		<text>FN Browning HP-SA</text>
	</string>
	<string id="wpn-l85">
		<text>Enfield L85A2</text>
	</string>
	<string id="wpn-l85_m1">
		<text>L85A2 Баланс</text>
	</string>
	<string id="wpn-l85_m2">
		<text>L85A2 Облегченная</text>
	</string>
	<string id="wpn-lr300">
		<text>Z-M LR300</text>
	</string>
	<string id="wpn-lr300_m1">
		<text>LR300 снайперская</text>
	</string>
	<string id="wpn-mp5">
		<text>HK MP5A3</text>
	</string>
	<string id="wpn-mp5_m1">
		<text>HK MP5M</text>
	</string>
	<string id="wpn-mp5_m2">
		<text>HK MP5SD</text>
	</string>
	<string id="wpn-pb">
		<text>Пистолет бесшумный (ПБ)</text>
	</string>
	<string id="wpn-pm">
		<text>Пистолет Макарова (ПМ)</text>
	</string>
	<string id="wpn-rg-6">
		<text>Гранатомет 6Г30</text>
	</string>
	<string id="wpn-rg6_m1">
		<text>Гранатомет 6M209</text>
	</string>
	<string id="wpn-rpg7">
		<text>РПГ-7</text>
	</string>
	<string id="wpn-sig220">
		<text>SIG-Sauer P220</text>
	</string>
	<string id="wpn-sig550">
		<text>SIG SG-550</text>
	</string>
	<string id="wpn-sig_m1">
		<text>SG-550 штурмовая</text>
	</string>
	<string id="wpn-sig_m2">
		<text>SG-550 снайперская</text>
	</string>
	<string id="wpn-spas12">
		<text>Franchi SPAS-12</text>
	</string>
	<string id="wpn-spas12_m1">
		<text>SPAS-12 "Hunter"</text>
	</string>
	<string id="wpn-svd">
		<text>СВД</text>
	</string>
	<string id="wpn-svd_m1">
		<text>СВД-С "Дальнобойщик"</text>
	</string>
	<string id="wpn-svu">
		<text>СВУ-А</text>
	</string>
	<string id="wpn-toz34">
		<text>ТОЗ-34</text>
	</string>
	<string id="wpn_usp">
		<text>HK USP .45</text>
	</string>
	<string id="wpn-val">
		<text>АС "Вал"</text>
	</string>
	<string id="wpn-val_m1">
		<text>АС "Вал" ПСО-1</text>
	</string>
	<string id="wpn-vintorez">
		<text>ВСС "Винторез"</text>
	</string>
	<string id="wpn-vintorez_m1">
		<text>ВСС "Винторез" ПСО-3</text>
	</string>
	<string id="wpn-walther">
		<text>Walther P99</text>
	</string>
	<string id="wpn-walther_m1">
		<text>Walther 9x18</text>
	</string>
	<string id="wpn-wincheaster1300">
		<text>Winchester 1300</text>
	</string>
	<string id="wpn-winchester_m1">
		<text>W1300 "Chaser"</text>
	</string>

<!-- описание --> 

	<string id="enc_weapons1_wpn-abakan">
		<text>\n \n• 5.45x39мм, 5.45x39мм БП\n• эффективная дальность 650м\n• прицельная дальность 1000 м\n• скорострельность 600 в/м\n• емкость магазина 30 патронов\n \nАвтомат Никонова АН-94 "Абакан", образец 1994 года принципиально новый образец индивидуального стрелкового оружия калибра 5.45мм на замену устаревшему АК-74. В "Абакане" подвижны не только внутренние механизмы, но и вся ствольная коробка вместе со стволом, что позволяет снизить отдачу, тем самым значительно повысив точность боя. С учетом особенностей конструкции АН-94, этот автомат стал оружием элиты Российской Армии и МВД</text>
	</string>
	<string id="enc_weapons1_wpn-abakan_m1">
		<text>\n \n• 5.45x39мм, 5.45x39мм БП\n• оптический прицесл ПСО-3 (х8)\n• прицельная дальность 1000 м\n• скорострельность 1800 в/м\n• емкость магазина 30 патронов\n \nАН-94 "Абакан" снайперский, снабженный модифицированным оптическим прицелом для ведения снайперского огня. Имеет всего два типа огня - одиночный и отсечка на 2 патрона. Вмонтированная в корпус оптика обладает большей кратностью, чем стандартные прицелы.</text>
	</string>
	<string id="enc_weapons1_wpn-abakan_m2">
		<text>\n \n• 5.45x39мм, 5.45x39мм БП\n• эффективная дальность 650м\n• прицельная дальность 1000 м\n• скорострельность 1800/600 в/м\n• емкость магазина 30 патронов\n• подствольный гранатомет ГП-25\n• граната ВОГ-25, ВОГ-25П\n \nАН-94 "Абакан" штурмовой, снабжен интегрированным подствольным гранатометом, что делает эту модель еще более универсальным оружием.</text>
	</string>
	<string id="enc_weapons1_wpn-ak74">
		<text>\n \n• 5.45x39мм, 5.45x39мм БП\n• эффективная дальность 600м\n• прицельная дальность 800 м\n• скорострельность 600 в/м\n• емкость магазина 30 патронов\n \nАвтомат Калашникова АК-74М, представляет собой простое и надёжное оружие. Самый новый вариант, принят на вооружение Российской Армии в начале 1990г. Отличается от поздних АК-74 складным вбок пластиковым прикладом и планкой для крепления прицельных приспособлений на левой стороне ствольной коробки.</text>
	</string>
	<string id="enc_weapons1_wpn-ak74_m1">
		<text>\n \n• 5.45x39мм, 5.45x39мм БП\n• эффективная дальность 600м\n• прицельная дальность 800 м\n• скорострельность 900 в/м\n• емкость магазина 30 патронов\n \nАК-74 "Стрелок", модифицированный затворный механизм увеличивает скорость стрельбы до 900 в/мин.</text>
	</string>
	<string id="enc_weapons1_wpn-ak74u">
		<text>\n \n• 5.45x39мм, 5.45x39мм БП\n• эффективная дальность 200м\n• прицельная дальность 400 м\n• скорострельность 650-735 в/м\n• емкость магазина 45 патронов\n \nАвтомат Калашникова АКС-74У (укороченный) по своим габаритам и массе близок к пистолетам-пулеметам, однако принцип действия механизма данного оружия и применяемый в нём патрон делают его представителем класса автоматов. К достоинствам относятся малые габариты, что крайне полезно при ведении боя в городских условиях, и довольно высокая пробивающая способность патрона. Главные недостатки - малая прицельная дальность и склонность к быстрому перегреву при стрельбе очередями.</text>
	</string>
	<string id="enc_weapons1_wpn-ak74u_m1">
		<text>\n \n• 5.45x39мм, 5.45x39мм БП\n• ПБиБС\n• эффективная дальность 200м\n• прицельная дальность 400 м\n• скорострельность 650-735 в/м\n• емкость магазина 45 патронов\n \nАКС-74У спецназ - модификация автомата АКС-74У, снабженая неснимаемым глушителем.</text>
	</string>
	<string id="enc_weapons1_wpn-beretta">
		<text>\n \n• 9х19мм Parabellum, 9х19мм +P+\n• эффективная дальность 50м\n• емкость магазина 15 патронов\n \nАрмейский пистолет Beretta 92FS состоит на вооружении вооружённых сил и полиции США, многих военизированных и правоохранительных формирований во всём мире. Столь же популярна и у представителей преступного мира благодаря мощному патрону и большой ёмкости магазина.</text>
	</string>
	<string id="enc_weapons1_wpn-bm16">
		<text>\n \n• 12х70 дробь, 12x76 пуля/дротик\n• эф. дальность с пулей 60м\n \nОбрез охотничьего ружья БМ-16 значительно компактней и легче новой двустволки, но эффективен только в ближнем бою. Один из самых распространённых видов оружия у новичков.</text>
	</string>
	<string id="enc_weapons1_wpn-colt1911">
		<text>\n \n• .45 ACP, .45 Hydra-Shock\n• эффективная дальность 62м\n• емкость магазина 7 патронов\n \nАрмейский пистолет Colt M1911 - классический автоматический "кольт", с честью прошедший все вооружённые конфликты XX века и уверенно вошедший в новое столетие. Невысокая ёмкость магазина в определённой степени компенсируется использованием мощного патрона.</text>
	</string>
	<string id="enc_weapons1_wpn-colt_m1">
		<text>\n \n• .45 ACP, .45 Hydra-Shock\n• ПБиБС\n• эффективная дальность 62м\n• емкость магазина 7 патронов\n \nColt M1911 бесшумный - оружие наемных убийц. Старый добрый, надежный кольт снабжен неснимаемым глушителем.</text>
	</string>
	<string id="enc_weapons1_wpn-desert-eagle">
		<text>\n \n• .45 ACP, .45 Hydra-Shock\n• эффективная дальность 80м\n• емкость магазина 8 патронов\n \nMagnum Desert Eagle (Mark VII) - настоящая пушка для настоящих героев. Большая, тяжелая и чрезвычайно убойная. Из-за цены и габаритов особой популярностью в Зоне не пользуется, все таки не каждый день охотишься на слона.</text>
	</string>
	<string id="enc_weapons1_wpn-eagle_m1">
		<text>\n \n• 9х39мм ПАБ9, СП-5, СП-6\n• эффективная дальность 80м\n• емкость магазина 10 патронов\n \nMagnum Desert Eagle переработан под винтовочный патрон 9х39мм. Поистине убийственная штука для ближнего боя.</text>
	</string>
	<string id="enc_weapons1_wpn-fn2000">
		<text>\n \n• 5.56x45мм SS109, 5.56x45мм АР\n• оптический прицел (х1.6)\n• эффективная дальность 400м\n• прицельная дальность 540 м\n• скорострельность 850 в/м\n• емкость магазина 30 патронов\n• граната M209\n \nАвтоматно-гранатометный комплекс FN Herstal F2000 с компьютеризованным прицелом-модулем управления огнем и 40-миллиметровым гранатомётом.</text>
	</string>
	<string id="enc_weapons1_wpn-fort">
		<text>\n \n• 9х18мм, 9х18мм ПБМ\n• эффективная дальность 25м\n• емкость магазина 12 патронов\n \nПистолет Форт-12 полицейского назначения украинского производства, пришедший на смену ПМ. Обладает лучшими по сравнению с "макаровым" точностью боя, эргономикой и более вместительным магазином.</text>
	</string>
	<string id="enc_weapons1_wpn-fort_m1">
		<text>\n \n• 9х18мм, 9х18мм ПБМ\n• эффективная дальность 25м\n• емкость магазина 14 патронов\n \nПистолет Форт-14 полицейского назначения украинского производства, пришедший на смену Форт-12. Обладает, по сравнению с Форт-12, повышеной скорострельностью, эргономикой и более вместительным магазином.</text>
	</string>
	<string id="enc_weapons1_wpn-g36">
		<text>\n \n• 5.56x45мм SS109, 5.56x45мм АР\n• оптический прицел (х3.5)\n• эффективная дальность 440м\n• прицельная дальность 800 м\n• скорострельность 750 в/м\n• емкость магазина 30 патронов\n \nШтурмовая винтовка (автомат) Heckler-Koch G36 немецкого производства, представляющая собой первоклассный образец современного оружия - лёгкого, надёжного и эргономичного.</text>
	</string>
	<string id="enc_weapons1_wpn-gauss">
		<text>\n \n• 2-миллиметровые капсулы\n• эффективная дальность 1000м\n• емкость магазина 10 патронов\n \nВинтовка гравитационно-импульсная "Gauss" - сверхточное оружие, которое собрали конструкторы в Зоне по схеме экспереметнальной электро-магнитной пушки. Работает почти бесшумно, поскольку для выстрела использует стабилизированные, направленные гравитационные потоки артефактов. Несмотря на коллосальную мощность выстрела, отдача у гаусс-пушки отсутсвует. По точности и убойной силе превосходит любое классическое огнестрельное оружие.</text>
	</string>
	<string id="enc_weapons1_wpn-groza">
		<text>\n \n• 9х39мм ПАБ9, СП-6\n• эффективная дальность 400м\n• прицельная дальность 600 м\n• скорострельность 700 в/м\n• емкость магазина 20 патронов\n• граната ВОГ-25, ВОГ-25П\n \nСтрелоково-гранатометный комплекс ОЦ-14-4 "Гроза" - очень удачный в условиях Зоны вариант штурмовой винтовки: компактный, надёжный, и в то же время универсальный и мощный. "Грозу" очень любят военные сталкеры.</text>
	</string>
	<string id="enc_weapons1_wpn-groza_m1">
		<text>\n \n• 5.45x39мм, 5.45x39мм БП\n• эффективная дальность 410м\n• прицельная дальность 600 м\n• скорострельность 700 в/м\n• емкость магазина 30 патронов\n• граната ВОГ-25, ВОГ-25П\n \nСтрелоково-гранатометный комплекс ОЦ-14-2 "Гроза-2" - модификация ОЦ-14 "Гроза" под унифицированый патрон 5.45x39мм.</text>
	</string>
	<string id="enc_weapons1_wpn-hpsa">
		<text>\n \n• 9х19мм Parabellum, 9х19мм +P+\n• эффективная дальность 70м\n• емкость магазина 13 патронов\n \nFN Browning Hi-Power заслуженно считается одним из лучших пистолетов XX века. Надежный, мощный, с хорошей кучностью стрельбы.</text>
	</string>
	<string id="enc_weapons1_wpn-knife">
		<text>Охотничий нож</text>
	</string>
	<string id="enc_weapons1_wpn-l85">
		<text>\n \n• 5.56x45мм SS109, 5.56x45мм АР\n• оптический прицесл SUSAT (х4)\n• эффективная дальность 500м\n• прицельная дальность 900 м\n• скорострельность 610-775 в/м\n• емкость магазина 30 патронов\n \nПосле того, как эта Enfield SA-80: L85A2 была заменена армией Великобритании на немецкую G36, она в большом количестве всплыла на чёрном рынке, а затем и в Зоне. Главным достоинством L85A2 являются штатный 4-кратный прицел и высокая точность первого выстрела. При стрельбе очередями точность боя резко падает, а надёжность основных механизмов винтовки недостаточно высока.</text>
	</string>
	<string id="enc_weapons1_wpn-l85_m1">
		<text>\n \n• 5.56x45мм SS109, 5.56x45мм АР\n• оптический прицесл SUSAT (х4)\n• эффективная дальность 500м\n• прицельная дальность 900 м\n• скорострельность 610-775 в/м\n• емкость магазина 30 патронов\n \nС помощью нескольких модификаций у Enfield SA-80: L85A2 удалось уменьшить эффект подкидывания ствола и получить более сбалансированную автоматическую винтовку.</text>
	</string>
	<string id="enc_weapons1_wpn-l85_m2">
		<text>\n \n• 5.56x45мм SS109, 5.56x45мм АР\n• оптический прицесл SUSAT (х4)\n• ПБиБС\n• эффективная дальность 500м\n• прицельная дальность 900 м\n• скорострельность 610-750 в/м\n• емкость магазина 30 патронов\n \nEnfield L85A2 облегченная снабжена интегрированным глушителем. Многие детали заменены на более легкие аналоги, что существенно уменьшает вес оружия.</text>
	</string>
	<string id="enc_weapons1_wpn-lr300">
		<text>\n \n• 5.56x45мм SS109, 5.56x45мм АР\n• эффективная дальность 300м\n• скорострельность 910 в/м\n• емкость магазина 30 патронов\n \nШтурмовой карабин LR300 производства Z-M Weapons - новая ступень в развитии семейства знаменитой М-16. Название буквально означает "лёгкий карабин с дальностью эффективного огня до 300 метров". Благодаря исключительно ровному спуску, высокой эргономике и небольшому весу данное оружие отличается высокой точностью боя, хотя высокая чувствительность к загрязнению делает её не всегда пригодной для использования в сложных полевых условиях.</text>
	</string>
	<string id="enc_weapons1_wpn-lr300_m1">
		<text>\n \n• 5.56x45мм SS109, 5.56x45мм АР\n• оптический прицесл SUSAT (х4)\n• ПБиБС\n• эффективная дальность 300м\n• скорострельность 910 в/м\n• емкость магазина 30 патронов\n \nМодификация Z-M LR300 под стрельбу одиночными выстрелами. Предполагалось, что она будет использоваться, как дешевый аналог снайперской винтовки.</text>
	</string>
	<string id="enc_weapons1_wpn-mp5">
		<text>\n \n• 9х19мм Parabellum, 9х19мм +P+\n• эффективная дальность 25-100м\n• скорострельность 800 в/м\n• емкость магазина 30 патронов\n \nHeckler-Koch MP5A3 - одно из самых лучших в классе пистолетов-пулеметов оружие. В течение последних десятилетий XX века был принят на вооружение спецподразделений армии и полиции во многих странах мира. С началом постепенной его замены более современными моделями стал часто появляться на чёрном рынке, откуда массово попал и в Зону.</text>
	</string>
	<string id="enc_weapons1_wpn-mp5_m1">
		<text>\n \n• 9х18мм, 9х18мм ПБМ\n• эффективная дальность 25-100м\n• скорострельность 800 в/м\n• емкость магазина 30 патронов\n \nЛегкий, компактный Heckler-Koch MP5A3, а теперь еще и переделанный под более распространенный пистолетный патрон калибра 9х18мм, этот пистолет-пулемет является настоящей находкой для сталкеров.</text>
	</string>
	<string id="enc_weapons1_wpn-mp5_m2">
		<text>\n \n• 9х19мм Parabellum, 9х19мм +P+\n• ПБиБС\n• эффективная дальность 25-70м\n• скорострельность 700 в/м\n• емкость магазина 30 патронов\n \nHeckler-Koch MP5SD - модификация базовой модели Heckler-Koch MP5. Добавлен неснимаемый глушитель.</text>
	</string>
	<string id="enc_weapons1_wpn-pb">
		<text>\n \n• 9х18мм, 9х18мм ПБМ\n• эффективная дальность 25м\n• емкость магазина 8 патронов\n \nПистолет бесшумный ПБ (индекс 6П9)с интегрированным глушителем, некогда использовавшийся советским спецназом. Морально устарел, но в умелых руках по-прежнему довольно эффективен.</text>
	</string>
	<string id="enc_weapons1_wpn-pm">
		<text>\n \n• 9х18мм, 9х18мм ПБМ\n• эффективная дальность 25м\n• емкость магазина 8 патронов\n \nПистолет Макарова ПМ - наиболее распространённый в зоне пистолет - наследие советской эпохи. Достаточно надёжный и дешёвый, отличается невысокой ёмкостью магазина при недостаточной мощности и неудовлетворительной кучности патрона. Основное оружие сталкера-новичка.</text>
	</string>
	<string id="enc_weapons1_wpn-rg-6">
		<text>\n \n• граната ВОГ-25/П\n• макс. дальность 380м\n• количество стволов 6\n• боевая скоростр. 12-15 в/мин\n \nГранатомет револьверного типа 6Г30, прозваный сталкерами "Бульдог". Иногда просто незаменим, в частности при очистке больших площадей от мутантов, нападении на охраняемые стационарные объекты, в бою с особо живучими тварями.</text>
	</string>
	<string id="enc_weapons1_wpn-rg6_m1">
		<text>\n \n• граната М209\n• макс. дальность 380м\n• количество стволов 6\n• боевая скоростр. 12-15 в/мин\n \nМодификация револьверного гранатомета 6Г30 для ведения огня гранатами западного образца М209.</text>
	</string>
	<string id="enc_weapons1_wpn-rpg7">
		<text>\n \n• граната ОГ-7B\n• оптический прицел (х2.7)\n• прицельная дальность 330м\n• макс. дальность 500м\n• боевая скоростр. 3-4 в/мин\n \nРучной противотанковый гранатомёт РПГ-7 образца 1960-х, в огромном количестве оставшийся на армейских складах, откуда и попал в Зону. Редкое для сталкеров оружие: внушительные габариты и большой вес делают его не слишком популярным, хотя для некоторых заданий он просто незаменим.</text>
	</string>
	<string id="enc_weapons1_wpn-sig220">
		<text>\n \n• .45 ACP, .45 Hydra-Shock\n• эффективная дальность 60м\n• емкость магазина 7 патронов\n \nSIG-Sauer P220 .45, разработанная ещё в 1975 году, но до сих пор популярный во всём мире. Магазин недостаточно ёмкий, зато механизм надёжен, как швейцарские часы. Вторым плюсом является использование мощного кольтовского патрона.</text>
	</string>
	<string id="enc_weapons1_wpn-sig550">
		<text>\n \n• 5.56x45мм SS109, 5.56x45мм АР\n• эффективная дальность 100-500м\n• скорострельность 700 в/м\n• емкость магазина 20 патронов\n \nВинтовка SIG SG-550 - одна из относительно новых швейцарских штурмовых винтовок под патрон 5.56x45мм SS109. Точность, мягкая отдача и высокая надёжность данного оружия быстро завоевали ему самую широкую популярность.</text>
	</string>
	<string id="enc_weapons1_wpn-sig_m1">
		<text>\n \n• 5.56x45мм SS109, 5.56x45мм АР\n• эффективная дальность 100-500м\n• скорострельность 700 в/м\n• емкость магазина 20 патронов\n \nSIG SG-550 штурмовая. Оружие создавалось для ведения боев в условиях города. Чтобы облегчить вес, были убраны или заменены некоторые компоненты. В результате на оружие больше нельзя повесить ни прицел, ни подствольный гранатомет. Зато и вес снизился почти вдвое.</text>
	</string>
	<string id="enc_weapons1_wpn-sig_m2">
		<text>\n \n• 5.56x45мм SS109, 5.56x45мм АР\n• оптический прицесл SUSAT (х4)\n• эффективная дальность 100-500м\n• скорострельность 700 в/м\n• емкость магазина 20 патронов\n \nSIG SG-550 модифицированная для ведения снайперского огня. Оружие снабжено неснимаемым оптическим прицелом повышенной кратности.</text>
	</string>
	<string id="enc_weapons1_wpn-spas12">
		<text>\n \n• 12х70 дробь, 12x76 пуля/дротик\n• эф. дальность с пулей 85м\n• емкость магазина 8 патронов\n• скорострельность 4 в/с\n \nГладкоствольное ружье Franchi SPAS-12 было разработано в конце 1970-х в качестве универсального боевого оружия для полиции и штурмовых подразделений армии. Данное оружие отличают высокая надёжность и гибкость применения. C другой стороны, оно довольно массивно, сложно в устройстве и дорого. Пожалуй, лучшего ствола для ближнего боя в Зоне не найти.</text>
	</string>
	<string id="enc_weapons1_wpn-spas12_m1">
		<text>\n \n• 12x76 пуля/дротик\n• эф. дальность с пулей 85м\n• емкость магазина 8 патронов\n• скорострельность 4 в/с\n \nFranchi SPAS-12 нарезной модифицирован на уменьшение дисперсии. Данное ружье плохо подходит для стрельбы дробью, зато идеально для стрельбы пулей или дротиком.</text>
	</string>
	<string id="enc_weapons1_wpn-svd">
		<text>\n \n• 7.62x54 (7Н1,БП,7Н14)\n• оптический прицесл ПСО-1 (х4)\n• эффективная дальность 800м\n• емкость магазина 10 патронов\n \nСнайперская винтовка Драгунова СВД. Широко использовалась во всех боевых операциях, проводившихся советской и российской армиями с 1960-х. Зарекомендовала себя как исключительно надёжное и удобное в обращении оружие. В Зоне её особенно предпочитают опытные сталкеры группировки «Долг».</text>
	</string>
	<string id="enc_weapons1_wpn-svd_m1">
		<text>\n \n• 7.62x54 (7Н1,БП,7Н14)\n• оптический прицесл ПСО-3 (х8)\n• эффективная дальность 1200м\n• емкость магазина 10 патронов\n \nСнайперская винтовка Драгунова со складывающимся прикладом (СВД-С) и с оптическим прицелом ПСО-2. Прозванная "Дальнобойщик". Улучшен баланс оружия, в результате уменьшена отдача.</text>
	</string>
	<string id="enc_weapons1_wpn-svu">
		<text>\n \n• 7.62x54 (7Н1,БП,7Н14)\n• оптический прицесл ПСО-1 (х4)\n• эффективная дальность 640м\n• прицельная дальность 800 м\n• емкость магазина 10 патронов\n \nСнайперская винтовка укороченая СВУ-А (ОЦ-03А) - более современный вариант винтовки Драгунова, выполненный по компактной схеме "булл-пап". Очень хорош в дальних путешествиях по Зоне.</text>
	</string>
	<string id="enc_weapons1_wpn-toz34">
		<text>\n \n• 12х70 дробь, 12x76 пуля/дротик\n• эф. дальность с пулей 100м\n• вертикальная компоновка стволов\n \nОхотничье ружье ТОЗ-34 широко распространённое и ничем особым, кроме своей убойности, не примечательное охотничье ружье-"вертикалка".</text>
	</string>
	<string id="enc_weapons1_wpn-usp">
		<text>\n \n• .45 ACP, .45 Hydra-Shock\n• эффективная дальность 60м\n• емкость магазина 8 патронов\n \nHeckler-Koch USP .45 Compact - солидный ствол. Немецкое качество и надежность. Компактное оружие ближнего боя. Пользуется особой популярностью среди ветеранов Зоны.</text>
	</string>
	<string id="enc_weapons1_wpn-val">
		<text>\n \n• 9х39мм ПАБ9, СП-6\n• эффективная дальность 250м\n• емкость магазина 20 патронов\n \nАвтомат специальный АС "Вал" (6П30) создан на базе бесшумной снайперской винтовки ВСС "Винторез", от которой отличается складным прикладом, возможностью вести огонь очередями, а также более ёмким магазином. Изначально предназначался для применения спецподразделениями в условиях атаки, требующей бесшумной и беспламенной стрельбы.</text>
	</string>
	<string id="enc_weapons1_wpn-val_m1">
		<text>\n \n• 9х39мм СП-5, СП-6\n• прицельная дальность 400 м\n• емкость магазина 20 патронов\n \nАС "Вал" ПСО от базовой модели отличается возможностью установить оптический прицел ПСО-1.</text>
	</string>
	<string id="enc_weapons1_wpn-vintorez">
		<text>\n \n• 9х39мм СП-5, СП-6\n• оптический прицесл ПСО-1 (х4)\n• прицельная дальность 400 м\n• емкость магазина 10 патронов\n• оптический прицел ПСО-1\n \nВинтовка снайперская специальная ВСС "Винторез" (6П29) предназначена для бесшумной и беспламенной снайперской стрельбы и снабжена интегрированным глушителем. С расстояния 400 метров пробивает бронежилет любой степени защиты. Очень ценимое сталкерами любого уровня оружие.</text>
	</string>
	<string id="enc_weapons1_wpn-vintorez_m1">
		<text>\n \n• 9х39мм СП-5, СП-6\n• оптический прицесл ПСО-3 (х8)\n• прицельная дальность 400 м\n• емкость магазина 10 патронов\n• оптический прицел ПСО-1\n \nВинтовка снайперская специальная ВСС "Винторез" (6П29) предназначена для бесшумной и беспламенной снайперской стрельбы и снабжена интегрированным глушителем. С расстояния 400 метров пробивает бронежилет любой степени защиты. Очень ценимое сталкерами любого уровня оружие.</text>
	</string>
	<string id="enc_weapons1_wpn-walther">
		<text>\n \n• 9х19мм Parabellum, 9х19мм +P+\n• эффективная дальность 50м\n• емкость магазина 16 патронов\n \nWalther P99 - отличный пистолет немецкого производства, отличающийся высокой надёжностью, ёмким магазином и хорошей точностью боя, особенно в данном варианте - под 9-миллиметровый патрон Parabellum. Короткий ход спускового крючка позволяет делать сдвоенные выстрелы (дуплеты) или серии выстрелов.</text>
	</string>
	<string id="enc_weapons1_wpn-walther_m1">
		<text>\n \n• 9х18мм, 9х18мм ПБМ\n• эффективная дальность 50м\n• емкость магазина 16 патронов\n \nМодификация пистолета Walther P99 для ведения огня боеприпасами калибра 9x18мм.</text>
	</string>
	<string id="enc_weapons1_wpn-winchester1300">
		<text>\n \n• 12х70 дробь, 12x76 пуля/дротик\n• эф. дальность с пулей 80м\n• емкость магазина 7 патронов\n• скорострельность 3 в/с\n \nГладкоствольное помповое ружье Winchester 1300 американского производства, созданное для применения в самых неблагопритных условиях и отличающееся высокой надёжностью. Все детали снабжены антикоррозийным покрытием.</text>
	</string>
	<string id="enc_weapons1_wpn-winchester_m1">
		<text>\n \n• 12x76 пуля/дротик\n• эф. дальность с пулей 120м\n• емкость магазина 6 патронов\n• скорострельность 3 в/с\n \nАматорская модификация Winchester 1300. В подствольную емкость для патронов был встроен небольшой фрагмент артефакта "Грави", ориентированный таким образом, чтобы гравитационные потоки увеличивали скорость полета пули и стабилизировали ее в полете. Данная модификация имеет обратный эффект при использовании дроби.</text>
	</string>

<!-- разное -->

	<string id="fuelcan">
		<text>Газовый баллон</text>
	</string>
	<string id="bomba">
		<text>Термобомба</text>
	</string>
	<string id="bochka">
		<text>Бочка, 200 л.</text>
	</string>
	<string id="kanistra">
		<text>Канистра, 20 л.</text>
	</string>
	<string id="dinamito">
		<text>Динамит</text>
	</string>
 
</string_table>
